/**
 * CONNECTION API
 * No description provided (generated by Openapi Generator https://github.com/openapitools/openapi-generator)
 *
 * The version of the OpenAPI document: v1
 * 
 *
 * NOTE: This class is auto generated by OpenAPI Generator (https://openapi-generator.tech).
 * https://openapi-generator.tech
 * Do not edit the class manually.
 */
import { AgencyDto } from './agencyDto';
import { TripDto } from './tripDto';
import { ConnectionDto } from './connectionDto';


export interface AutoDto { 
    ID?: number | null;
    Ref?: string | null;
    NbPlace?: number;
    Matricule?: string | null;
    AgencyID?: number | null;
    Agency?: AgencyDto;
    Connection?: Array<ConnectionDto> | null;
    Trips?: Array<TripDto> | null;
}

